Support » Plugin: Easy Photography Portfolio » The plugin does not have a valid header

  • Hello, I installed this plugin in WordPress 5.4.1 and when I try to activate it, I receive “The plugin does not have a valid header” error message. Is it because my WordPress is too new and your plugin is not yet compatible with it? If so, can you give me a hint as to what I should change in the header? Thank you.
    Petr Břeň

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Nevermind, I don’t know how is this possible, but when I followed the link in the dashboard, that said that this is a recommended plugin, the activation in that way was actually successful. Not sure if this is the intended behavior but the plugin is activated now.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.